.top-slider-bg {
    width: 100%;
}

.top-slider-bg img {
    width: 100%;
    height: 100%;
}

.security-hd h1 {
    color: #111111;
    padding: 0px 0 0 0;
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
}

.security-text {
    padding-left: 10px;
    padding-bottom: 20px;
}

.security-text p {
    color: #757373;
    padding: 0px 0 16px 0;
    margin: 0px;
    line-height: 22px;
    font-weight: 300;
}

.security-text h2{
    font-weight: 600;
    font-size: 16px;
    padding: 0px;
    margin: 0px;
}